{
  "format_version": "1.16.100",
  "minecraft:entity": {
    "description": {
      "identifier": "furniture:fridge_abrir",
      "is_spawnable": false,
      "is_summonable": true,
      "is_experimental": false
    },
    "component_groups": {
      "instant_despawn": {
        "minecraft:instant_despawn": {}
      }
    },
    "components": {
      "minecraft:type_family": {
        "family": [ "abrir", "inanimate" ]
      },
      "minecraft:collision_box": {
        "width": 0.8,
        "height": 0.2
      },
      "minecraft:health": {
        "value": 1.0,
        "max": 1.0
      },
      "minecraft:fire_immune": {
      },
      "minecraft:nameable": {
      },
      "minecraft:damage_sensor": {
        "triggers": {
          "cause": "all",
          "deals_damage": false
        }
      },
      "minecraft:inventory": {
        "container_type": "container",
        "inventory_size": 12
      },
      "minecraft:inside_block_notifier": {
        "block_list": [
          {
            "block": "loled:kitchen_fridge",
            "exited_block_event": {
              "event": "block_on_break",
              "target": "self"
            }
          }
        ]
      }
    },
    "events": {
      "block_on_break": {
        "run_command": {
          "command": ["kill @e[type=furniture:fridge_abrir, c=1]"]
        }
      }
    }
  }
}